<template>
  <div>
    <download :reportId="reportId" :downloadId="option" :asCompare="asCompare" :productId="productId" :projectId="projectId"></download>
  </div>
</template>

<script>
import download from "./download.vue";
export default {
  components: {
    download
  },
  data() {
    return {

    }
  },
  computed: {
    reportId() {
      return this.$route.query.reportId
    },
    projectId() {
      return this.$route.query.projectId
    },
    productId() {
      return this.$route.query.productId
    },
    option() {
      return this.$route.query.option
    },
    asCompare() {
      return this.$route.query.asCompare
    }
  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>